export XDG_CONFIG_HOME="$HOME/.config"
export ZDOTDIR="$XDG_CONFIG_HOME/zsh"
. "/home/wball/.local/share/cargo/env"

if [ -e /home/wball/.nix-profile/etc/profile.d/nix.sh ]; then . /home/wball/.nix-profile/etc/profile.d/nix.sh; fi # added by Nix installer
[[ ! -r '/home/wball/.local/share/opam/opam-init/init.zsh' ]] || source '/home/wball/.local/share/opam/opam-init/init.zsh' > /dev/null 2> /dev/null
